/* -- Paris Insiders Guide Styles October 2014-- */

/* ======================================
COLOURS: 
background: #fffef5
body font colour #000
h1 #5F663D
h2, h3, h4, h5, h6 #5F663D
h2 border-top: #b3aabc
body link: #330033
body hover: underline #5F663D
TextBox background: #b1dae7
ReminderBox background: #f3f6e2
CallOutBox background: #d7e8a6  
ReminderBox border: #8DA873
ReminderBox h4 bg #A0BE7E
Nav column bg, T3 menus bg, Quotebox BG, Footer border-top: #f3f6e2
Large SignUpBox background: #dcdfcc (created in PS)
====================================== */

/* -- Section 1 - Global Body, Font and Link Settings -- */

body {
background: #fffef5  url(../image-files/body_background.jpg) repeat;
margin: 0;
padding: 0;
font-family: 'Hind';'Avenir Next','Lucida Sans Unicode', 'Lucida Grande';
font-weight: 300;
color: #000;
font-size:0.9em;
line-height:1.50;
}

h1 {
font-family: 'Century Gothic','Avenir Next',Didot, Garamond, 'Palatino Linotype', Palatino;
font-weight:normal;
font-size:230%;
text-align:center;
margin-top: 20px;
margin-bottom:0px;
color: #5F663D;
letter-spacing: 0.08em;
line-height: 120%
}

h2 {
font-family: 'Century Gothic',Didot, Garamond, 'Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:180%;
border-top: 1px solid #b3aabc;
background-color: transparent;
color: #5F663D;
clear: both;
margin:20px 0px -5px 0px;
padding-top: 0px;
}


h3 {
font-family: 'Century Gothic','Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:100%;
border-bottom: 1px solid #b3aabc;
background-color: transparent;
color: #5F663D;
clear: both;
}


h4 {
font-family: 'Century Gothic','Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:150%;
background-color: transparent;
color: #5F663D;
clear: both;
margin: 25px 0px -5px 0px
}

h5 {
font-family: 'Century Gothic','Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:110%;
background-color: transparent;
color: #5F663D;
clear: both;
margin:0px 0px -8px 0px;
}

h6 {
font-family: 'Hind'; Garamond, 'Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:130%;
text-align:center;
line-height:26px;
border-bottom: 1px solid #b3aabc;
background-color: transparent;
color: #5F663D;
letter-spacing: 0.08em;
clear: both;
margin:20px 0px 20px 0px;
line-height: 120%;
}

h7 {
font-family: 'Hind'; Garamond, 'Palatino Linotype', Palatino, Book Antiqua, serif;
font-weight:normal;
font-size:130%;
background-color: transparent;
color: #5F663D;
clear: both;
margin-top:36px;
margin-bottom:-25px;
}


blockquote {
margin: 20px 56px;
color: #39412C;
font-size: 110%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
font-weight:normal;
}


img {
border: 0 solid #ddd;
}

img {
max-width:100%;
height: auto !important;
-ms-interpolation-mode: bicubic;
}

a:link img {
border: 0;
}

/* -- General Link Styling -- */

a:link {
color: #330033; 
text-decoration: none;
}

a:visited {
color: #5F663D;
text-decoration: none;
}

a:hover {
color: #5F663D;
text-decoration: underline;
}


/* -- Section 1B - Table and Other Tag Definitions -- */

table {
width: 100%;
border: 0;
padding: 2px;
}

td {
width: 25%;
/* -- padding: 0px 5px 0px 5px -- */
}

/* -- Section 2 - Global Page Structure -- */

#PageWrapper {
width: 980px;
border: 0px;   
}

#Header {
position: relative;
/* Will says to remove the height
height: 212px; */ /* I put this back in to see if it corrects the top error. Yes, it does on the desktop version */
width: 980px;
border-bottom: 0px;
}



#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 160px 0 200px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
padding: 0 10px 0 10px;
}

#NavColumn {
float: left;
width: 200px;               /* STEP 2: If you have a BG colour and want a vert line, set 1 less than 200 here */
margin-left: -980px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 160px;
margin-left: -160px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
border-top: 10px solid #f3f6e2;
}

.Liner {
padding: 10px;
}

#Header .Liner {
background-image: url(../image-files/paris-insiders-guide-banner-212.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
min-height:210px;
position:relative; 
padding:1px 0;
_height:210px;
}

/* Below are the four lines from SBI MobilizeIt, the heigh lines are supposed to be header photo height minus 2 px */
/* 
position:relative; 
padding:1px 0;
min-height:210px; 
_height:210px;
*/
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* -- Section 3 - Page Structure Details -- */

#PageWrapper {
margin: 24px auto;

background-repeat: repeat-y;
}



#ContentWrapper {
background-image: url();
background-repeat: no-repeat;
background-color: #fffef5;
}

#NavColumn {
background-image: url();
background-repeat: no-repeat;
background-color: #f3f6e2;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url();
background-repeat: no-repeat;
background-color: #fffef5;    
text-align: center;
font-size: 90%;
}

#NavColumn {
font-size: 95%;
color: #39412C;
}
/* I removed the ExtraColumn font sizes when I created TMenu code
#ExtraColumn {
font-size: 90%;
}


#ExtraColumn h4 {
font-size: 150%;
color: #5F663D;
margin-top: 0;
}
*/

/* -- T3 menus 2015 -- */

.T3Menu {
background-color: #f3f6e2;
padding:5px 0px 5px 6px;
border-bottom: 0px solid #5C6C4B;
}

.T3Menu p {
margin:0px 0px 0px 0px;
text-align:left;
padding:0px 0px 5px 0px;
font-size: 90%;

}

.T3Menu h4 {
font-size: 90%;
text-align: center;
margin:0px 0 6px 0;
color: #000;
}

.T3Menu p a:link {
text-decoration: none;
}

.T3Menu p a:hover {
text-decoration: underline;
color:  #5F663D;
}

.T3Menu p a:hover .Caption {
text-decoration: underline;
color:  #5F663D;
}

/* -- END T3 menus 2015 -- */


/* -- Section 4 - Left Column Navigation -- */

.Navigation {
width: 100%;
background: url(../image-files/line.gif) bottom left no-repeat;
padding-bottom: 5px;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 15px 0 0;
font-size: 115%;
font-weight:normal;
color: #000000;
border-bottom: 1px solid #5C6C4B;
margin: 12px 0;
background:url(../image-files/line.gif) top left no-repeat;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
position: relative;
top: -35px;
margin: 0;
padding: 0;
padding-top: 30px;
margin-bottom: -35px;
}

.Navigation li {
background-color: transparent;        
border: 0px solid #5C6C4B;
margin-bottom: 3px;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: #39412C;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:visited {
color: #39412C;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
color:  #39412C;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: #EDF5E6;   
text-decoration: underline;
}



/* -- Section 5 - Additional Navigation -- */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
/* --background: url(../image-files/line.gif) bottom left no-repeat; -- */
padding-bottom: 25px;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover {
text-decoration: underline;
color:  #5F663D;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color:  #5F663D;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: 'Hind';'Avenir Next','Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
font-size: 100%;
text-align: center;

}

.ExtraNav ul {
list-style-type: none;
padding: 6px 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
}

.ExtraNav a:link {
color: #330033;
text-decoration: none;
padding: 0px 4px 0px 4px;
margin: 0px 6px 12px 6px;
}

.ExtraNav a:visited {
color: #330033;
text-decoration: none;
padding: 0 4px 0px 4px;
margin: 0px 6px 12px 6px;
}

.ExtraNav a:hover {
color:  #5F663D; 
background-color: transparent;
text-decoration: underline;
padding: 0 4px 0px4 px;
margin: 0px 6px 12px 6px;
}

.ExtraNav h5 {
font-size:120%;
text-align: center;
margin: 0px 0px -15px 0px;
}

.ExtraNav table {
background-color: #f3f6e2;
text-align: center;
width: 100%
}

.ExtraNav td {
width:16.7%;
}

#Header .ExtraNav {
position: absolute; 
bottom: 10px;  /*-- amount of space between nav bar and bottom of banner jpg --*/
right: 0px;
width: 100%;
}

#Header .ExtraNav ul { 
margin: 0;
background-color: #f3f6e2;
text-align: center;
}

#Footer .ExtraNav {
margin: 0px;
background-color: transparent;
}



/* -- Section 6 - Boxes -- */

.ReturnToNavBox {
background-color: transparent;
width: 95%;
border: 1px solid #9EBC80;
margin: 0px auto 0px auto;
/*  margin: 0 auto 12px auto; */
padding: 4px 12px;
font-size: 90%;
}

.NoticeBox {
background-color: transparent;
width: 90%;
border: 1px solid #9EBC80;
margin: 0px auto 8px auto;
padding: 0px 12px;
text-align: left;
font-size: 90%;
}

.BookBox {
background-color: transparent;
width: 85%;
border: 1px solid #9EBC80;
margin: 0px auto 0px auto;
padding: 0px 12px 0px 12px;
color: #41462a;
font-size: 100%;
}



.SignatureBox {
background-color: transparent;
width: 95%;
border: 1px solid #9EBC80;
margin: 0px auto 0px auto;
/*  margin: 0 auto 12px auto; */
padding: 4px 12px;
}

.TipBox {
background-color: transparent;
background: url(../image-files/tower-for-tips.gif) top left no-repeat;
width: 85%;
border: 1px solid #9EBC80;
margin: 0px auto 0px auto;
padding: 4px 12px;
color: #41462a;
}

div.TipBox h4,
div.TipBox h5 {
margin: 12px 0 0 0px;
text-align:center;
}

div.TipBox p {
margin: 4px 0 0 0px;
line-height:19px;
font-size:92%;
}

.QuoteBox{
background-color: #f3f6e2;
border: 1px solid #9EBC80;
float: center;
width: 80%;
margin-top:20px;
margin-bottom:20px;
margin-right:auto;
margin-left:auto;
padding-top:4px;
padding-bottom:4px;
padding-right:30px;
padding-left:30px;
font-size: 100%;
font-family: 'Hind';'Avenir Next', Garamond, 'Palatino Linotype', Palatino, Book Antiqua, serif;
text-align: center;
}

.DropQuote{
background-color: #dcdfcc;
width: 75%;
border: 0px solid #9EBC80;
margin: 0 auto 12px auto;
padding: 4px 12px;
font-size: 120%;
}

.DropQuote p{
font: 'Hind';'Avenir Next', Garamond;
text-align: center;
padding: 0 14px;
line-height: 120%;
}

.CalloutBox {
background-color: #d7e8a6;
background: url(../image-files/car-callout.jpg) top right repeat-y;
width: 90%;
border: 1px  #39412C;
margin-top:20px;
margin-bottom:20px;
margin-right:30px;
margin-left:auto;
padding-top:4px;
padding-bottom:4px;
padding-right:12px;
padding-left:12px;
color: #5F663D;
font-size: 95%;
}

div.CalloutBox p {
margin: 13px;
}

div.CalloutBox ul {
line-height:20px;
margin-left:20px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 13px 0;
text-align:center;
}


.ReminderBox {          
background-color: #f3f6e2;
width: 24%;
border: 1px solid #8DA873;
margin: 8px 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: #39412C;
}

.ReminderBox h5 {
margin: 0;
padding: 0px;
text-align: center;
background-color: #d7e8a6;
font-size:100%;
}

.ReminderBox p {
font-size: 90%;
padding: 0 4px;
line-height: 120%;
font-size: 90%;
}

.SignUpBox {
background-color: #d7e8a6;
background: url(../image-files/sign-up-graphic-ver4.jpg) top left no-repeat;
width: 90%;
border: 1px  #39412C;
margin-top:20px;
margin-bottom:20px;
margin-right:0px;
margin-left:auto;
padding-top:4px;
padding-bottom:4px;
padding-right:12px;
padding-left:12px;
color: #5F663D;
font-size: 95%;
}

div.SignUpBox p {
margin: 13px;
}

p.SignUpBox {
padding: 13px;
}

div.SignUpBox h4 {
text-align:center;
margin:5px 0px 0px 0px; 
line-height:110%;
}

div.SignUpBox h5{
margin: 5px 0px 0px 0px;
text-align:center;
margin:5px 0px 0px 0px; 
line-height:130%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #A0BE7E;
border: 0px;
}

.AdSenseBoxLeftNB {
margin: 2px 18px 12px 0px;
float: left;
}

.AdSenseBoxLeftNB {
padding: 0px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxLeft {
margin: 2px 18px 12px 0px;
float: left;
}

.AdSenseBoxRight {
margin: 18px 0px 12px 18px;
float: right;
}

.AdSenseBoxRightNB {
margin: 18px 0px 12px 18px;
float: right;
}

.AdSenseBoxRightNB {
padding: 0px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 12px auto 12px auto;
clear: both;
}


.AdSenseBoxExtraColumn {
padding: 5px auto 5px auto;
margin: 0 0 12px 6px;
clear: both;

}


/* -- RSS Box -- */

#RSSbox {
width: 100%;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: transparent;
line-height: 120%;
text-align: center;
}



/* -- Section 7 - Frequently Used Styles -- */

.Clear {
clear: both;
}

.Caption {
font-size: 90%;
font-weight: normal;
color: #000000;
text-align: center;
display: block;
line-height: 125%;
margin-bottom:10px;
}


/* -- floats -- */

.ItemRight {
float: right;
margin: 18px 0 6px 18px;
text-align: center;
}

.ItemCenter  {
margin: 12px auto 6px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 12px 18px 6px 0;
text-align: center;
}

.SnippetPhoto {
float: left;
margin: 18px 18px 8px 0;
text-align: center;
}
